
Showroom Mobile Banking - Enhancement #14220

FAQ

01 September 2022 09:43 AM - Hoo Dextor

Status: Pending SIT Start date: 01 September 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

To create FAQ for Mobile Banking only

History

#1 - 05 September 2022 08:41 PM - Wee Meng Soh

- File Screenshot 2022-09-06 at 8.40.42 AM.png added

- Status changed from Assigned to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Enhancement #14220 FAQ

#2 - 16 November 2022 09:43 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT

Files

Screenshot 2022-09-06 at 8.40.42 AM.png 773 KB05 September 2022 Wee Meng Soh
